#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 singleton-bool
version:              0.1.6
visibility:           public
id:                   singleton-bool-0.1.6-Lt99uNLIrqkGwhDcfXlKwx
key:                  singleton-bool-0.1.6-Lt99uNLIrqkGwhDcfXlKwx
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/phadej/singleton-bool#readme
synopsis:             Type level booleans
description:
    Type level booleans.

    @singletons@ package provides similar functionality,
    but it has tight dependency constraints.

category:             Web
abi:                  7b39bde1b8f494ddeaf8d8e3234b6568
exposed:              True
exposed-modules:      Data.Singletons.Bool
import-dirs:          /usr/lib/ghc-9.0.2/site-local/singleton-bool-0.1.6
library-dirs:         /usr/lib/ghc-9.0.2/site-local/singleton-bool-0.1.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-singleton-bool
hs-libraries:         HSsingleton-bool-0.1.6-Lt99uNLIrqkGwhDcfXlKwx
depends:
    base-4.15.1.0 boring-0.2-88LJi5alhF9BV9c6iYULJw
    dec-0.0.5-6QA9k3yQ9FHGRhdstuGCf0 deepseq-1.4.5.0
    some-1.0.5-2CCxSGFRQ8m3FjAx9nXmXm

haddock-interfaces:
    /usr/share/doc/haskell-singleton-bool/html/singleton-bool.haddock

haddock-html:         /usr/share/doc/haskell-singleton-bool/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

